							* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

body {
    font-family: "PT Sans", sans-serif;
    background: #fff;
    font-size: 16px;
    color: #636b7b;
    border-top: 3px solid #ed1c24;
}

.wrap {
    position: relative;
    width: 1240px;
    margin: 0 auto;
}

.clearfix {
    clear: both;
}

/*********************/

.hidden {
    display: none;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.grid-100 {
    width: 100%;
    padding: 0 15px;
}

.grid-75 {
    float: left;
    width: 75%;
    padding: 0 15px;
}

.grid-70 {
    float: left;
    width: 66.66%;
    padding: 0 15px;
}

.grid-60 {
    float: left;
    width: 60%;
    padding: 0 15px;
}

.grid-50 {
    float: left;
    width: 50%;
    padding: 0 15px;
}

.grid-40 {
    float: left;
    width: 40%;
    padding: 0 15px;
}

.grid-30 {
    float: left;
    width: 33.33%;
    padding: 0 15px;
}

.grid-25 {
    float: left;
    width: 25%;
    padding: 0 15px;
}

.grid-20 {
    float: left;
    width: 20%;
    padding: 0 15px;
}

.grid-100 img,
.grid-75 img,
.grid-70 img,
.grid-60 img,
.grid-50 img,
.grid-40 img,
.grid-30 img,
.grid-25 img,
.grid-20 img {
    max-width: 100% !important;
    height: auto !important;
}

/*********************/

header {
    position: relative;
    height: 128px;
}
    header .logo {
        position: absolute;
        top: 15px;
        left: 18px;
        text-decoration: none;
        width: 315px;
    }
        header .logo .sitename {
            position: absolute;
            top: 15px;
            left: 84px;
            font-size: 32px;
            color: #599077;
            font-weight: bold;
            text-transform: uppercase;
            line-height: 1;
        }
        header .logo .slogan {
            position: absolute;
            bottom: 5px;
            left: 84px;
            font-size: 14px;
            color: #777;
        }

    header .registration_block {
        position: absolute;
        top: 39px;
        right: 0;
    }
        header .registration_block a {
            display: inline-block;
            text-decoration: none;
            font-size: 14px;
            color: #777;
            margin-left: 10px;
            text-decoration: none;
        }
        header .registration_block a:hover, header .registration_block a:focus {
            text-decoration: underline;
        }

    header .search_form {
        position: absolute;
        top: 82px;
        right: 0;
        height: 37px;
        width: 350px;
    }
        header .search_form input {
            position: absolute;
            top: 0;
            left: 0;
            width: 288px;
            height: 35px;
            line-height: 35px;
            background: #fff;
            border: 1px solid #e6e6ea;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            padding: 0 10px;
            outline: none;
        }
        header .search_form button {
            position: absolute;
            top: 0;
            right: 0;
            width: 65px;
            height: 35px;
            background: url(../img/search_bg.png) no-repeat center #e6e6ea;
            cursor: pointer;
            text-indent: -9999px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }

    header .header_phones {
        position: absolute;
        left: 640px;
        top: 42px;
        height: 32px;
        line-height: 32px;
        padding-left: 38px;
        background: url(../img/phone_ico.png) no-repeat left center;
        font-size: 16px;
        color: #636b7b;
        text-decoration: none;
    }
    header .header_phones:hover, header .header_phones:focus {
        text-decoration: underline;
    }

    header .i-dim_banner {
        position: absolute;
		top: 33px;
		left: 348px;
    }

    header .header_feedback {
        position: absolute;
        left: 640px;
        top: 83px;
        height: 32px;
        line-height: 32px;
        padding-left: 38px;
        background: url(../img/feedback_ico.png) no-repeat left center;
        font-size: 16px;
        color: #636b7b;
        text-decoration: none;
    }
    header #alt_version {
        position: absolute;
        left: 640px;
        top: 2px;
        height: 32px;
        line-height: 32px;
        padding-left: 38px;
        background: url(../img/alt_ico.png) no-repeat left center;
        font-size: 16px;
        color: #636b7b;
        text-decoration: none;
    }
    header .header_feedback:hover, header .header_feedback:focus, header #alt_version:focus {
        text-decoration: underline;
    }

/*********************/

.top_menu {
    background: #5da68a;
    height: 44px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 40px;
}
    .top_menu ul {
        list-style: none;
        padding: 0 20px;
    }
        .top_menu ul li {
            position: relative;
            float: left;
        }
            .top_menu ul li a {
                display: block;
                height: 44px;
                line-height: 44px;
                font-size: 16px;
                color: #fff;
                text-decoration: none;
                padding: 0 15px;
                text-transform: uppercase;
                -webkit-transition: background 0.4s ease;
                -moz-transition: background 0.4s ease;
                -ms-transition: background 0.4s ease;
                -o-transition: background 0.4s ease;
                transition: background 0.4s ease;
            }
            .top_menu ul li a:hover, .top_menu ul li a:focus, .top_menu ul li a.active {
                background: #529178;
            }
            .top_menu ul > li > ul {
				display: none;
                position: absolute;
				top: 46px;
				left:0;
				width: 300px;
				z-index: 101;
                background: #f1f5f4;
                -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
                -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
                box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
				padding: 0;
            }
				.top_menu ul > li > ul > li {
					float: none;
				}
					.top_menu ul > li > ul > li > span {
						position: absolute;
						right: 10px;
						top: 8px;
					}
					.top_menu ul > li > ul > li > a {
						color: #535353;
						height: auto;
						line-height: 1.3;
						font-size: 15px;
						padding: 10px 17px;
					}
					.top_menu ul > li > ul > li > a.active,
					.top_menu ul > li > ul > li > a:hover,
					.top_menu ul > li > ul > li > a:focus {
						color: #fff;
					}						
					.top_menu ul > li > ul > li > ul {
						top: 0;
						left: 302px;
						margin-left: 0;
					}
		
/*********************/

.bread_crumbs {
    padding: 7px 0;
    font-size: 12px;
    color: #636b7b;
    margin-top: -30px;
    margin-bottom: 30px;
}
    .bread_crumbs a {
        color: #636b7b;
    }
    .bread_crumbs span {
        color: #599077;
    }

/*********************/

.left_menu {
    margin-bottom: 20px;
}
    .left_menu ul {
        list-style: none;
    }
        .left_menu ul li {
            position: relative;
            padding-bottom: 2px;
        }
            .left_menu ul li a {
                display: block;
                position: relative;
                padding: 12px 12px 12px 45px;
                background-color: #fff;
                background-position: left center;
                background-repeat: no-repeat;
                line-height: 1.2;
                font-size: 18px;
                color: #535353;
                text-decoration: none;
                text-transform: uppercase;
                border-bottom: 1px solid #e2e6e5;
                -webkit-transition: all 0.4s ease;
                -moz-transition: all 0.4s ease;
                -ms-transition: all 0.4s ease;
                -o-transition: all 0.4s ease;
                transition: all 0.4s ease;
            }
            .left_menu ul li a:hover, .left_menu ul li a:focus, .left_menu ul li a.active {
                background-color: #f1f5f4;
                background-position: left 5px center;
            }

            .left_menu ul li ul {
                display: none;
                position: absolute;
                left: 101%;
                top: 0;
                right: -101%;
                z-index: 101;
                background: #f1f5f4;
                -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
                -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
                box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
            }
                    .left_menu ul li ul a {
                        padding: 12px 15px;
                        background: none;
                    }
                    .left_menu ul li ul li:last-child > a {
                        border-bottom: 0;
                    }

/*********************/

.slider {
    margin-bottom: 20px;
    position: relative;
    border: 6px solid #e2e6e5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
    .slider .rslides li {
        position: relative;
    }
        .slider .rslides li .description {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            padding: 10px 15px;
            background: rgba(0, 0, 0, 0.6);
            color: #fff;
        }
            .slider .rslides li .description .title {
                font-size: 18px;
                color: #fff;
                font-weight: bold;
                text-transform: uppercase;
            }
            .slider .rslides li .description .text {
                font-size: 16px;
                color: #fff;
            }
    .slider .rslides_tabs {
        position: absolute;
        bottom: 10px;
        right: 15px;
        list-style: none;
        z-index: 5;
    }
        .slider .rslides_tabs li {
            display: inline-block;
            margin: 0 2px;
        }
            .slider .rslides_tabs li a {
                display: block;
                text-indent: -9999px;
                background: transparent;
                border: 1px solid #fff;
                height: 10px;
                width: 10px;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
            }
            .slider .rslides_tabs li.rslides_here a {
                background: #fff;
            }

/*********************/

.last_news {
    margin-bottom: 20px;
}

/*********************/

.content {
    margin-bottom: 20px;
}
    .content h1, .content .h1 {
        margin: 0 0 20px;
        color: #636b7b;
        text-transform: uppercase;
    }
    .content_block p {
        margin: 15px 0;
        line-height: 1.4;
    }
    .content_block ul, .content_block ol {
        margin: 14px 25px;
    }
        .content_block ul li, .content_block ol li {
            margin: 8px 0;
        }
    .content_block a {
        color: #636b7b;
    }

/*********************/

.news_img {
    padding: 4px;
    border: 1px solid #cecece;
    background: #efefef;
}

.news_date span {
    display: inline-block;
    position: relative;
    left: -20px;
    line-height: 1.3;
    padding: 7px 10px 7px 20px;
    background: #e7f5fc;
    font-size: 12px;
    color: #083044;
}

.left_img {
    float: left;
    width: 40%;
    margin: 10px 20px 12px 0;
}

.read_more {
    font-family: "PT Sans", sans-serif;
    text-transform: uppercase;
    display: inline-block;
    height: 43px;
    line-height: 43px;
    padding: 0 25px;
    cursor: pointer;
    background: #ea6260;
    color: #fff !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background 0.4s ease;
    -moz-transition: background 0.4s ease;
    -ms-transition: background 0.4s ease;
    -o-transition: background 0.4s ease;
    transition: background 0.4s ease;
}

.read_more:hover, .read_more:focus {
    background: #d2504e;
}

/**********************/

.one_video {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #f7f8f9;
    padding: 10px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #eeeff1;
}
    .one_video .title {
        margin-bottom: 10px;
        font-size: 16px;
        color: #636b7b;
    }
        .one_video .title a {
            color: #636b7b;
            text-decoration: underline;
        }
        .one_video .title a:hover, .one_video .title a:focus {
            text-decoration: none;
        }
    .one_video .video_link {
        position: relative;
        display: block;
    }
        .one_video .video_link span {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: url(../img/play_ico.png) no-repeat center;
            opacity: 0.6;
            -webkit-transition: opacity 0.4s ease;
            -moz-transition: opacity 0.4s ease;
            -ms-transition: opacity 0.4s ease;
            -o-transition: opacity 0.4s ease;
            transition: opacity 0.4s ease;
        }
        .one_video .video_link:hover span, .one_video .video_link:focus span {
            opacity: 0.9;
        }
.one_video_on_main {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #f7f8f9;
    padding: 10px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #eeeff1;
}
    .one_video_on_main .title {
        margin-bottom: 10px;
        font-size: 16px;
        color: #636b7b;
    }
        .one_video_on_main .title a {
            color: #636b7b;
            text-decoration: underline;
        }
        .one_video_on_main .title a:hover, .one_video_on_main .title a:focus {
            text-decoration: none;
        }
    .one_video_on_main .video_link {
        position: relative;
        display: block;
    }
        .one_video_on_main .video_link span {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: url(../img/play_ico.png) no-repeat center;
            opacity: 0.6;
            -webkit-transition: opacity 0.4s ease;
            -moz-transition: opacity 0.4s ease;
            -ms-transition: opacity 0.4s ease;
            -o-transition: opacity 0.4s ease;
            transition: opacity 0.4s ease;
        }
        .one_video_on_main .video_link:hover span, .one_video_on_main .video_link:focus span {
            opacity: 0.9;
        }

/**********************/

.one_news {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #f7f8f9;
    padding: 10px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #eeeff1;
}
    .one_news .title {
        margin-bottom: 20px;
        font-size: 16px;
        color: #636b7b;
		text-transform: uppercase;
    }
        .one_news .title a {
            color: #636b7b;
            text-decoration: underline;
        }
        .one_news .title a:hover, .one_news .title a:focus {
            text-decoration: none;
        }
        .one_news .news_date {
            font-size: 14px;
            color: #aeb1b7;
            font-style: italic;
        }
        .one_news .news_link {
            font-size: 15px;
            color: #636b7b;
            text-decoration: underline;
        }
        .one_news .news_link:hover, .one_news .news_link:focus {
            text-decoration: none;
        }

/*********************/

.anonces {
    margin-bottom: 20px;
	height: 320px;
	overflow-y: hidden;
}
    .one_anonce {
        margin-bottom: 1px;
        background: #f7f8f9;
        padding: 10px 15px;
        -webkit-transition: background 0.4s ease;
        -moz-transition: background 0.4s ease;
        -ms-transition: background 0.4s ease;
        -o-transition: background 0.4s ease;
        transition: background 0.4s ease;
    }
        .one_anonce .title {
            font-size: 18px;
            color: #636b7b;
        }
            .one_anonce .title a {
                color: #636b7b;
                text-decoration: none;
            }
    .one_anonce:hover, .one_anonce:focus {
        background: #f1f2f3;
    }
            .one_anonce:hover .title a, .one_anonce:focus .title a {
                text-decoration: underline;
            }

.videos {
    margin-bottom: 20px;
}

.turism {
    margin-bottom: 20px;
}

/*********************/

.gsInformer .banner #gs-moduleCurrentBlock, .banner #gs-moduleForecastBlock {
    width: 100% !important;
}

/*********************/

.one_photo {
    float: left;
    width: 48%;
    margin-bottom: 20px;
    margin-left: 3%;
}

.one_photo.first {
    margin-left: 0;
}

.one_photo img {
    width: 100% !important;
    height: auto !important;
}

.one_photo .one_photo_name {
    display: block;
    height: 60px;
    text-align: center;
    line-height: 1.2;
}

/*********************/

.form .form-group {
    margin: 20px 0;
}

.form .form-group .form-control {
    width: 350px;
    padding: 10px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #2f2f2f;
}

.form .form-group textarea.form-control {
    width: 100%;
    padding: 10px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    line-height: 1.3;
    font-size: 15px;
    color: #2f2f2f;
    font-family: Roboto, sans-serif;
    height: 170px;
    resize: none;
}

.form .has-error label {
    color: #c61210;
}

.form .has-error input.form-control {
    background: #ffdfdf;
}

.form .has-error textarea.form-control {
    background: #ffdfdf;
}
.form .form-group .placeholder {
    font-size: 14px;
	color: #d22424;
}

.error {
    margin: 20px 0;
    padding: 20px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #c61210;
    background: #ffdfdf;
    color: #a40b09;
}

.no_error {
    margin: 20px 0;
    padding: 20px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #13a03b;
    background: #e4ffe8;
    color: #076b23;
}

/*********************/

.NFI-wrapper {
	width: 100% !important;
	border: 0 !important;
	padding: 0 !important;
}
.NFI-button {
	height: 40px;
	line-height: 40px;
	background: #eb6361;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	text-align: center;
	width: 30%;
	font-weight: 700;
}
.NFI-button:hover {
	background: #5da68a;
}
.NFI-filename {
	width: 70%;
	height: 40px;
	margin: 0;
	padding: 0;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background: none !important;
}

/*********************/

.sidebar_title {
	position: relative;
    margin-bottom: 5px;
    background: #636b7b;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px 15px;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
}
	.sidebar_title a {
		position: absolute;
		top: 10px;
		right: 15px;
		font-size: 16px;
		color: #fff;
		text-decoration: underline;
		text-transform: lowercase;
	}
	.sidebar_title a:hover {
		text-decoration: none;
	}
.red .sidebar_title {
    background: #eb6361;
}
.green .sidebar_title {
    background: #5da68a;
}

/*********************/

.banner {
    margin-bottom: 20px;
}
    .banner .banner_title {
        margin-bottom: 5px;
        background: #636b7b;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding: 10px 15px;
        font-size: 18px;
        color: #fff;
        text-transform: uppercase;
    }
    .banner .banner_content {
    }
        .banner .banner_content ul, .banner .banner_content ol {
            margin: 15px 25px;
        }
        .banner .banner_content a {
            color: #eb6361;
        }

/*********************/

footer {
    margin-top: 50px;
    background: #636b7b;
    padding: 30px 0;
}
    footer nav {
        padding: 10px;
        border-right: 1px solid #9196a0;
    }
        footer nav .title {
            font-size: 18px;
            color: #fff;
            font-weight: bold;
            text-transform: uppercase;
            text-decoration: underline;
            margin-bottom: 10px;
        }
        footer nav ul {
            list-style: none;
        }
            footer nav ul li {
                color: #e2e6e5;
                padding-left: 20px;
                position: relative;
                margin-bottom: 5px;
                line-height: 1.2;
            }
            footer nav ul li:before {
                content: "25BA";
                position: absolute;
                top: 5px;
                left: -2px;
                font-size: 10px;
            }
                footer nav ul li a {
                    font-size: 14px;
                    color: #e2e6e5;
                    text-decoration: none;
                }
                footer nav ul li a:hover, footer nav ul li a:focus {
                    text-decoration: underline;
                }
    footer #copyright {
        padding: 5px;
        font-size: 12px;
        color: #bcbfc5;
    }
        footer #developers {
            padding: 5px;
            font-size: 15px;
            color: #e2e6e5;
        }
            footer #developers a {
                color: #e2e6e5;
                text-decoration: underline;
            }
            footer #developers a:hover, footer #developers a:focus {
                text-decoration: none;
            }

/*********************/
/*********************/
/*********************/

.btn {
    cursor: pointer;
    display: inline-block;
    background-color: #E6E6E6;
    background-repeat: no-repeat;
    padding: 12px 15px 12px;
    color: #fff;
    font-size: 15px;
    line-height: normal;
    border-style: solid;
    text-transform: uppercase;
    transition: all 0.1s linear 0s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.btn-primary {
    background-color: #eb6361 !important;
    -webkit-font-smoothing: antialiased;
}

.btn-success {
    background-color: #5da68a !important;
    -webkit-font-smoothing: antialiased;
}


.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #a94442;
}
.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}
.has-error .input-group-addon {
    color: #a94442;
    background-color: #f2dede;
    border-color: #a94442;
}
.has-error .form-control-feedback {
    color: #a94442;
}


.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert h4 {
    margin-top: 0;
    color: inherit;
}
.alert .alert-link {
    font-weight: bold;
}
.alert > p,
.alert > ul {
    margin-bottom: 0;
}
.alert > p + p {
    margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #2b542c;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}

.btn-block {
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}

/*******************************/

#login_block, #auth_block {
    padding: 15px 25px;
    background: #efefef;
    border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
}

.popup_header {
    font-size: 20px;
    color: #093547;
    margin-bottom: 15px;
}

#login_block p, #auth_block p {
    margin: 12px 0;
    font-size: 14px;
    color: #686868;
}

#login_block p input, #auth_block p input {
    height: 25px;
    line-height: 25px;
    padding: 0 4px;
    font-size: 18px;
    color: #686868;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 250px;
}

#login_block .inline_button, #auth_block .inline_button {
    margin: 15px 0;
    text-align: center;
    line-height: 2.5;
}

#auth_block .inline_button a {
    color: #c00000;
    font-size: 15px;
    text-decoration: underline;
}

/*******************************/

.question_block {
    background: #f7f8f9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 3px;
    margin-bottom: 25px;
}
    .question_block .question_content {
        padding: 10px 15px;
    }

/*******************************/

.petition_block {
    background: #e2efe6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 3px;
    margin-bottom: 25px;
}
    .petition_block .banner_content2 {
        padding: 10px 15px;
    }

.last_petition {
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #5da68a;
}

.last_petition a {
    color: #27559d;
}

.last_petition .one_petition_a {
    margin: 8px;
}

.last_petition .one_petition_a a {
    color: #416bb6;
}

.last_petition .one_petition_a a.active {
    font-weight: bold;
}

/******************************/

select#gromada_id + .bootstrap-select > .dropdown-toggle {
    border-color: #ccc !important;
    color: #333 !important;
}

.has-error select#gromada_id + .bootstrap-select > .dropdown-toggle {
    border-color: #843534 !important;
    color: #555 !important;
}

.short_petition {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.not_moderate {
    background: #FFECEC;
    padding: 15px 20px 15px;
}

.short_petition .title {
    font-size: 22px;
    margin-bottom: 0px;
}

.short_petition .title a {
    text-decoration: underline;
}

.short_petition .title a:hover {
    text-decoration: none;
}

.short_petition .title + p {
    margin-bottom: 15px;
}

.petition_description {
    padding: 15px 20px;
    background: #DCF4FF;
}

.petition_description #allready_confirmed:active,
.allready_confirmed:active {
    font-size: 14px !important;
}

.one_petition {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #C1DAEA;
}

.one_petition .one_petition_title {
    font-size: 15px;
    margin-bottom: 5px;
}

.one_petition .info {
    margin-bottom: 0px;
}

.one_petition .info .date {

}

.last_petition .read_more a {
    font-weight: bold;
}


/*********************/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 0 !important;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #093547;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #5da68a;
  border-color: #5da68a;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}

/*****************************/

table {
  background-color: transparent;
  border-collapse: collapse;
}
caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777;
  text-align: left;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}

/*****************************/

.question_content {
}

	.question_content .question {
		text-align: left;
		font-size: 16px;
		line-height: 1.3;
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #eeeff1;
		color: #636b7b;
	}

	.question_content #vote_action {
		margin-bottom: 10px;
	}

	.question_content #show_results {
		cursor: pointer;
		text-decoration: underline;
		font-size: 14px;
        margin-bottom: 20px;
	}

	.question_content #show_results:hover, .question_content #show_results:focus {
		text-decoration: none;
	}
	
	.answer {
		padding: 7px 10px 7px 32px;
		cursor: pointer;
		color: #636b7b;
		font-size: 15px;
		background: url(../img/checkbox_bg.png) no-repeat 8px center;
		transition: background 0.4s ease;
	}

	.answer.active, .answer:hover {
		background: url(../img/checkbox_active_bg.png) no-repeat 8px center #eeeff1;
	}

	.answer span {
		font-size: 12px;
		color: #048ebb;
	}
	
	.comment_text {
		padding-top: 15px;
		margin-top: 15px;
		border-top: 1px solid #eeeff1;
		font-size: 14px;
	}
						